Subject: New Reply Received - Refund itmes
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 19:58:50 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Refund itmes  Ticket comment <div dir="auto">Dear team <div dir="auto"><br></div>
<div dir="auto">In the same date that I received this items I hand over 3 itmes with same delivery guy he requested to collect cause he said he should not collect in the end he took them after I explained that I did many complains that no one come for refund .</div>
<div dir="auto">I give 3 shorts 2 green and one denim after few days I got refund for 2 itmes but the denim one I didn't get .</div>
<div dir="auto">Unfortunately I Don't have any slip from the delivery guy .</div>
<div dir="auto">Please find attached the order that drives delivery and he collect the refund in same time .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Best regards </div>
<div dir="auto">Hasna </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Jun 2022, 23:42 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Hasna,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that as per our system that your return request for order number (9570997202) has not been collected yet, in case of the return item has been collected please share with us the return slip that you have got from our courier while returning the items so that we assist you with this accordingly.<br><br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043353880766'>Screenshot_20220627-235416_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4549814